<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957'>
    <properties size='9'>
      <property name='artifact.size' value='1608244'/>
      <property name='download.size' value='1608244'/>
      <property name='download.checksum.sha-512' value='21bcbaa89e23f3250128329af52b087b13bfd6c6ad67c224ca5255561d5ee6f792f637080077799ffab8040d1c3d1fb584a60334d7b6de93477320a21c9e02c8'/>
      <property name='download.checksum.sha-1' value='3bbd7f053b7674df5600afcf3e98f2980b7f6230'/>
      <property name='download.checksum.sha-256' value='2af767e6a9d67ba063eb59e545416473773b0f7120101f7576a06da24f0ccf69'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957'>
    <properties size='10'>
      <property name='artifact.size' value='6759'/>
      <property name='download.size' value='6759'/>
      <property name='download.checksum.sha-512' value='a50047d4329efa5b72437824ca19a8d333b0ab0982872d68478f9700eba60c210f6ea6d375a0165fc63fb5fa71f38347cd62b4b5bedbc0e731d6995bc3f3a217'/>
      <property name='download.checksum.sha-1' value='bdd4d0275f8b9baf10d9126298aa185b732372a5'/>
      <property name='download.checksum.sha-256' value='0e170f91766eeca8af0f91b2227d2b6305151a17a490a1b0dae4810519e1f309'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
